Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3948

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3948
Last Modified 29 Jan 2009 01:54:53
Published 05 Sep 2008 12:08:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3948

Summary

SQL injection vulnerability in admin/users/self-2.php in XRMS allows remote attackers to execute arbitrary SQL commands and modify name and email fields via unspecified vectors.

Vulnerable Systems

Application

  • Xrms Crm 1.99.2


References

XF - xrms-self2-sql-injection(45048)

BID - 31008

BUGTRAQ - 20080904 Multiple Cross Site Scripting (XSS) and SQL injection Vulnerabilities in XRMS, CVE-2008-3664

SREASON - 4229


Last Updated: 27 May 2016 10:48:20